/*-- ebook regis ph --*/
.banner.inner h1{
    color: #fff;
	font-size:40px;
	margin-top: 30px;
}
.banner.inner{
	padding-top:0;
	border-top:0;
}
.banner .title-wrap{
	background-image:none;
	background-color:rgba(0,62,102,0.7);
}
.title-wrap h2.title{
	color:#fff;
	font-size:22px;
}

.banner .banner_txt{
	padding-top:60px;
	padding-bottom: 15px;
}
.banner .btn-primary{
	padding:16px 40px;
	margin: 12px 0 0 0;
	height:auto;
	width:auto;
}
.banner .btn-primary .fa{
	padding-left:12px;
}
.banner .share-link-bar2{
	font-size:14px;
}
.banner .share-link-bar2 a{
	padding:0 5px;
	-webkit-transition: all 0.4s ease-out !important;
	-moz-transition: all 0.4s ease-out !important;
	-ms-transition: all 0.4s ease-out !important;
	-o-transition: all 0.4s ease-out !important;
	transition: all 0.4s ease-out !important;
}
.banner .share-link-bar2 a:hover{
	color: #7dfff5;
	text-decoration: none;
}
.ebook_regis .forex{
	padding:50px 0;
}
.ebook_regis .forex h1{
    font-size: 40px;
    color: #006d96;
	text-align:center;
    margin: 0 0 12px;
	padding-bottom: 30px;
	position: relative;
}
.ebook_regis .forex p{
	color:#838383;
}
.ebook_regis .forex h1:after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -40px;
    height: 4px;
    width: 85px;
    background: #bae6f2;
}

.ebook_regis .forex h3{
    text-align: center;
    font-family: 'akzidenz-grotesk_nextlight';
    color: #9a9a9a;
    font-size: 20px;
    padding: 22px 0;
	max-width: 800px;
    margin: auto;
    line-height: 1.5;
}



.blk4_top{
	position:relative;
}

.services_box{
	position:relative;
	padding-left:80px;
	width: 93%;
}
.services_box h4{
	font-size:18px;
	padding:4px 0 16px;
    color: #006d96;
}
.services_box i{
	position:absolute;
	top:0;
	left:0;
	height:62px;
	width:62px;
	background-image:url(../images/ebook_icons_grp.png);
}
i.forex_market{
	
}
i.get_start{
	background-position:-65px 0;
}
i.risk_reward{
	background-position:-131px 0;
}
i.target{
	background-position:-199px 0;
}



.get_ebook_pan{
	background-image:url(../images/day-trading-strategies.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size: cover;
	padding:24px 36px;
	position:relative;
	color:#fff;
	text-align:center;
	margin-bottom:100px;
}
.get_ebook_pan img{
	float:left;
	width:173px;
}
.get_ebook_pan .cont_tx{
	text-align:center;
	padding-left:174px;
}
.get_ebook_pan h1{
	color:#fff;
	font-size:34px;
	padding:22px;
}
.get_ebook_pan p{
	font-size:19px;
}
.download a{
	display:block;
	width:90%;
	margin:19px auto 0;
	max-width:378px;
	font-family: "zil_semi_slabregular";
	color:#fff;
	font-size:21px;
	background:#2dc5c1;
	border-radius:6px;
	padding:16px 0;
	text-decoration:none;
	-webkit-transition: all 0.4s ease-out !important;
	-moz-transition: all 0.4s ease-out !important;
	-ms-transition: all 0.4s ease-out !important;
	-o-transition: all 0.4s ease-out !important;
	transition: all 0.4s ease-out !important;
}

.download a:hover {
	background-color: #60d1cd !important;
	text-decoration: none;
	border: #60d1cd !important;
}

@media (min-width:768px){
	
	
	
}




@media (min-width:1200px){

.banner_txt .col-lg4{
	text-align:right;
}
.blk4_top .ver_line{
	position:absolute;
	top:0;
	bottom:0;
	left:48.5%;
	background:#f3f5f6;
	width:1px;
}
.blk4_top .hrline{
	margin:12px 0 22px;
	height:1px;
	background:#f3f5f6;
}
.download a i{
	padding-left:12px;
}

}

@media (max-width:767px){
	
	
	.get_ebook_pan img{
		float:none;
	}
	.get_ebook_pan .cont_tx {
		padding-left: 0;
	}
	
}


/*-- 2nd page --*/
.form_ebook_page:before {
    background-image: url(../images/dots.png);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.form_ebook_page{
	 margin: 0; 
	 background-color:#666;  
	 padding-bottom: 100px;  
	 padding-top: 0px;  
	 text-align: center;
	 min-height:400px;
	 position:relative;
}
.popup-wrap {
    background-color: rgba(0,0,0,.7);
    left: 0;
	right:0;
    margin: -150px auto -348px;
    position: absolute;
    top: 50%;
    max-width: 933px;
    text-align: left;
	z-index: 1000;
}
.popup-wrap .popup-center {
    padding: 60px 40px 30px 60px;
    max-width: 933px;
    background: #f8f8f8;
    margin-top:72px;
}
.popup-wrap .ebook_pan{
	position:absolute;
	left: 40px;
	top:  50px;
}
.popup-wrap .cont_form{
	padding-left:316px;
}
div.wpcf7 {
    margin: 0;
    padding: 0;
}
div.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    border: 0;
}
.popup-wrap label {
    padding-bottom: 5px;
    color: #006d96;
    font-size: 15px;
    font-family: 'akzidenz-grotesk_nextlight';
}
.popup-wrap label span {
    color: #f88184;
}
.wpcf7-form-control-wrap{
   position:static;
}
span.wpcf7-list-item{
  margin-left:0;
}
.popup-wrap .form-control {
    border-radius:3px;
    background: #fff;
	height:44px;
    border: 1px solid #ade0ee;
    resize: none;
}
.cont_form input.btn-primary{
	background:#2dc5c1;
	font-size:22px;
	max-width:350px;
	margin-top: 14px;
}
.cont_form input[type=checkbox]{
	position:absolute;
       left:12px;
}
.cont_form label.checkbox{
	background-image:url(../images/input_chec_box.png);
	background-repeat:no-repeat;
	margin:0;
	height:24px;
	width:24px;
	display:inline-block;
	position:absolute;
	top:0;
	left:15px;
}
.cont_form input[type=checkbox]:checked + label {
  background-position:-25px 0;
} 
.tx_01{
	padding:18px 20px 6px 15px;
}
.txsm{
	font-family:'akzidenz-grotesk_nextlight'; 
	font-size: 15px;
	color:#777777;
}
.terms_check{
	position:relative;
	padding-left:30px;
}

/*-- thank-you page --*/
.banner-thank-you:before {
    background-image: url(../images/dots.png);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.banner-thank-you{
	position:relative;
}
.banner-thank-you .popup_block {
    background-color: #f8f8f8;
    padding:60px;
    color: #444444;
    font-family: akzidenz-grotesk_next_regulRg,sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: -250px auto -262px;
    max-width: 933px;
    position: absolute;
    top: 50%;
    left:0;
    right:0;
    text-align: center;
    z-index: 555;
}
.banner-thank-you .popup_block h3 {
    color: #00598f;
    font-family: "zil_semi_slabregular";
    font-size: 34px;
    font-weight: normal;
    line-height: 35px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px 30px 15px;
    text-align: center;
}
.banner-thank-you .popup_block.video-popup h4 {
    border-bottom: 0 none;
    color: #91cede;
	font-size:24px;
    padding-bottom: 10px;
	font-family: akzidenz-grotesk_next_regulRg,sans-serif;
}
.banner-thank-you .popup_block.video-popup p {
    border-bottom: 1px solid #ededed;
    margin: 0 14px;
    padding-bottom: 24px;
	font-size:18px;
	color:#9a9a9a;
}
.banner-thank-you .popup_block.video-popup p a{
	color:#2dc5c1;
	text-decoration:underline;
}
.banner-thank-you .popup_block.video-popup p a:hover{
	text-decoration:none;
}
.banner-thank-you .popup_block h5 {
    color: #777;
    font-family: 'akzidenz-grotesk_next_regulRg';
    font-size: 22px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 10px;
    padding: 20px 72px 10px;
    text-align: center;
}
.banner-thank-you .img-sprite {
    background-image: url(../images/image-sprite1.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}
.banner-thank-you .connect {
    border-top: 1px solid #ededed;
    color: #777;
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 22px;
    margin: 30px 14px 0;
    padding: 22px 0;
}
.img-sprite.facebook-link {
    background-position: 0 -70px;
    height: 45px;
    margin: 0 3px;
    width: 45px;
}
.img-sprite.twitter-link {
    background-position: -58px -70px;
    height: 45px;
    margin: 0 3px;
    width: 45px;
}
.img-sprite.youtube-link {
    background-position: -170px -70px;
    height: 45px;
    margin: 0 3px;
    width: 45px;
}
.img-sprite.linkdein-link {
    background-position: -114px -70px;
    height: 45px;
    margin: 0 3px;
    width: 45px;
}
.img-sprite.twitter-share {
    background-position: 0 0;
    height: 42px;
    margin: 0 3px;
    width: 123px;
}
.img-sprite.twitter-share {
    background-position: 0 0;
    height: 42px;
    margin: 0 3px;
    width: 123px;
}
.img-sprite.facebook-share {
    background-position: -144px 0;
    height: 42px;
    margin: 0 3px;
    width: 123px;
}
.popup_block.video-popup img{
	position: absolute;
	left: 40px;
	top: 50px;
}
.cont_all{
	padding-left:280px;
}
.popup_block .close,
.popup-wrap .close{
	height:60px;
	width:60px;
	position:absolute;
	top:0;
	right:0;
	background-color:#2dc5c1;
	background-image:url(../images/close-popup.png);
	background-repeat:no-repeat;
	background-position:16px 16px;
	opacity:0.92;
}
.popup_block .close:hover,
.popup-wrap .close:hover {
	opacity:1;
}
.banner-thank-you{
	padding-bottom:100px;
	padding-top: 0px;
	margin: 0;
	text-align: center;
	min-height: 400px;
}


@media (min-width:1200px){

.row {
    margin-right: -15px;
    margin-left: -15px;
}
.header-wrapper .row {
    margin-right: -15px;
    margin-left: -15px;
}

}

@media (max-width:767px){
	
	.popup-wrap .cont_form {
		padding-left: 0;
	}
	.popup-wrap .ebook_pan {
		position: relative;
		margin:0 auto 20px;
		left: initial;
		top: initial;
	}
}






@media (min-width:1200px){}

@media (max-width:767px){
	
	.popup_block.video-popup img {
		position: relative;
		left: inherit;
		top: inherit;
	}
	.cont_all {
		padding-left:0px;
	}
	.banner-thank-you .popup_block{
		padding: 60px 20px;
	}
	.banner-thank-you .popup_block h5{
		 padding: 20px 12px 10px;
	}
	.banner-thank-you .connect{
		margin: 30px 0 0;
	}
	.img-sprite.facebook-link {
		margin: 0 1px;
	}
	.banner-thank-you .connect{
		font-size:16px;
	}
	.banner-thank-you{
		padding-bottom:100px;
		padding-top: 50px;
	}
	.banner.inner {
		padding-bottom: 25px;
	}
	.banner.inner h1 {
		font-size: 35px;
		margin-top: 0;
	}
	.banner h1.mrb30 {
		margin-bottom: 20px !Important;
	}
	.banner .banner_txt {
		padding-top: 40px;
		padding-bottom: 0;
	}
	.banner .btn-primary {
		width: 100%;
	}
	.banner_txt .row.mrt30 {
		margin-top: 15px !Important;
	}
	.ebook_regis .forex h1{
		font-size: 35px;
	}
	.ebook_regis .forex {
		padding: 35px 0;
	}
	.ebook_regis .forex h3 {
		padding: 15px 0 0;
	}
	.blk4_top .mrb20 {
		margin-bottom: 0 !Important;
	}
	.get_ebook_pan {
		padding: 24px 10px 50px;
		margin: 0 -15px 0px;
	}
	.get_ebook_pan h1 {
		font-size: 25px;
		padding: 0 22px 12px;
	}
	.download a {
		font-size: 18px;
	}
	.popup-wrap .popup-center {
		margin-top: 0;
		padding: 30px;
	}
	.popup_block .close, .popup-wrap .close {
		height: 45px;
		width: 45px;
		background-size: 50%;
		background-position: 12px 14px;
	}
	.form_ebook_page {
		padding-bottom: 0;
	}
	.popup-wrap .ebook_pan {
		margin: 0 auto;
		width: 50%;
	}
	.popup-wrap .ebook-wrapper {
		margin-bottom: 0;
		text-align: center;
	}
	.banner-thank-you {
		padding: 0;
	}
	.banner-thank-you .title-wrap{
		padding: 15px 0 0;
	}
	div#video-popup.popup_block.video-popup {
		margin: 0 auto!important;
	}
	.banner-thank-you .popup_block {
		padding: 30px 15px;
	}
	.popup_block.video-popup img {
		width: 50%;
	}
	.banner-thank-you .popup_block h3 {
		font-size: 25px;
		padding: 0;
		line-height: 30px;
	}
	.banner-thank-you .popup_block.video-popup p {
		margin: 0;
	}
	.banner-thank-you .connect {
		margin: 30px -15px 0;
	}
	
}
div.wpcf7-validation-errors, span.wpcf7-not-valid-tip{display:none!important;}
.wpcf7-not-valid {
    background: none repeat scroll 0 0 #f8dbdb !important;
    border-color: #e77776 !important;
}
.breadcrumb > li + li:before {
    padding: 0 1px;
}

@media (min-width:768px){

.banner-thank-you .title-wrap,
.form_ebook_page .title-wrap{
   text-align:left;
}
.banner-thank-you .title-wrap .text-right{
   text-align:right;
}

}














